1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. XviennaX, 30.06.2010 #1
    XviennaX

    XviennaX Threadstarter Android-Hilfe.de Mitglied

    Hallo Gemeinde :D

    Soooo, jetzt is mein Root dran. LK.....??
    Habe Basisbandversion i5700EXXJD1 und Buildnummer ECLAIR.XXJE1
    Welcher LK Mod passt da?
    Hab ich JE1 oder JD1??

    Danke im Vorraus
    Gruß Vienna
     
  2. joneass, 30.06.2010 #2
    joneass

    joneass Erfahrener Benutzer

  3. XviennaX, 30.06.2010 #3
    XviennaX

    XviennaX Threadstarter Android-Hilfe.de Mitglied

    stimmt, ich tr****l,

    letzte frage LK 2.5 passt für JE1?
     
  4. joneass, 30.06.2010 #4
    joneass

    joneass Erfahrener Benutzer

    Nein.... das passt nicht!!!
     
  5. XviennaX, 30.06.2010 #5
    XviennaX

    XviennaX Threadstarter Android-Hilfe.de Mitglied

    ups...zu spät

    hab grad 2.5.1 drauf gemacht

    EDIT: und gleich wieder JE1 drüber geflasht, weil ständig neu gebootet
     
    Zuletzt bearbeitet: 30.06.2010

Diese Seite empfehlen